
<!DOCTYPE html>
<html
        lang="en"
        xmlns="http://www.w3.org/1999/xhtml"
        xmlns:th="http://www.thymeleaf.org"
>
<th:block th:include="~{_shared/head}"/>
<body>
<header>
    <header>
        <nav class="navbar bg-dark navbar-expand-lg navbar-background bg-dark ">
            <a class="navbar-brand text-white h4" href="/">Heroes</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                    aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse d-flex justify-content-end" id="navbarNav">
                <ul class="navbar-nav row">
                    <li class="nav-item col-md-4">
                        <a class="nav-link text-white active h5" href="/">Home</a>
                    </li>
                    <li class="nav-item col-md-4">
                        <a class="nav-link text-white active h5" href="/users/login">Login</a>
                    </li>
                    <li class="nav-item col-md-4">
                        <a class="nav-link text-white active h5" href="/users/register">Register</a>
                    </li>
                </ul>
            </div>
        </nav>
    </header>
</header>
<main>
    <h1 class="text-center">Login</h1>
    <hr class="hr-3"/>
    <form class="mx-auto w-15" action="/users/login" method="post">
        <div class="form-group">
            <div class="label-holder text-white d-flex justify-content-center">
                <label for="username" class="h3 mb-2">Username</label>
            </div>
            <input type="text" class="form-control" id="username" name="username"/>
        </div>
        <div class="form-group">
            <div class="label-holder text-white d-flex justify-content-center">
                <label for="password" class="h3 mb-2">Password</label>
            </div>
            <input type="password" class="form-control" id="password" name="password"/>
        </div>
        <div class="button-holder d-flex justify-content-center">
            <button class="btn btn-info text-white mb-3" type="submit">Login</button>
        </div>
    </form>
</main>
    <footer class="footer bg-dark  py-2">
        <div class="container-fluid text-center">
            <div class="footer-background h5 text-white">
                &#169; CopyRight Victorious Arena. All rights reserved.
            </div>
        </div>
    </footer>
</body>
</html>